pcl::IntegralImageTypeTraits< float > Struct Template Reference

`#include <pcl/features/integral_image2D.h>`

## Public Types

using | Type = float
using | IntegralType = double

## Detailed Description

### template<>
struct pcl::IntegralImageTypeTraits< float >

Definition at line 56 of file integral_image2D.h.

## Member Typedef Documentation

## IntegralType

using pcl::IntegralImageTypeTraits< float >::IntegralType = double

Definition at line 59 of file integral_image2D.h.

## Type

using pcl::IntegralImageTypeTraits< float >::Type = float

Definition at line 58 of file integral_image2D.h.

The documentation for this struct was generated from the following file:

- pcl/features/integral_image2D.h